Bug 440381 - Why pup and pirut don't use yum proxy settings?
Why pup and pirut don't use yum proxy settings?
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-03 04:09 EDT by The Source
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-13 13:27:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description The Source 2008-04-03 04:09:50 EDT
Description of problem:
I configured proxy for yum through /etc/yum/yum.conf. Now if I use yum directly
everything works fine, but if I use pup or pirut, those settings are not used
and I can't manage packages. I also configured proxy with
gnome-network-preferences for myself and root, but pup and pirut don't work anyway.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jeremy Katz 2008-05-28 15:42:08 EDT
It should work -- can you provide more details on exactly what you're seeing as
the symptom?
Comment 2 Jeremy Katz 2008-06-13 13:27:01 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.